Subject: Re: Work in India
From: "sun ying" <[email-masked]>
To: "HR Livesalesman" <[email-masked]>
Date: Wed, 22 Jan 2020 11:13:36 +0800

Dear Harpreet Jaswal,

Thank you for reaching out! It sounds like an interesting opportunity.&nbsp;
(Sorry for the late reply. The email went to spam somehow.)

Can you introduce a bit about your team? Who am I going to work with if I get the job? Working hours? And salary?

As you probably saw on my profile, I am a Chinese and I have worked for an American Company in Shanghai for years. My English is fluent. I had a few Indian colleagues and one of them became my close friend. My husband is working in Greater Noida and his company will soon move to Noida. I wish to secure a job in the same area.&nbsp;

I am currently back in China to celebrate Chinese New Year with my family. You can reach me via email.

Kind regards,
Felicity Sun
+8613917248027

------------------&nbsp;原始邮件&nbsp;------------------
发件人:&nbsp;"HR Livesalesman"<[email-masked]&gt;;
发送时间:&nbsp;2020年1月17日(星期五) 下午2:18
收件人:&nbsp;"sun ying"<[email-masked]&gt;;

主题:&nbsp;Work in India

Hi Felicity Sun,

LiveSalesman, A Multilingual Customer Service Company based out of Noida is Hiring Chinese Native Speakers/ Translators Currently. I saw your Profile in Naukri.com job Portal. We would be happy to keep you as a part of our team. Please contact me back if you are interested to work in India. We are happy to discuss job profile with you. 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd. 
Noida, India 
+911204332621 Ex.12 
+917042335393